{
  "look_id": "jn_tifa_lockhart_illus",
  "look_name": "Jn Tifa Lockhart Illus",
  "character_id": "tifa_lockhart",
  "positive": "tifa_lockhart, long_hair, black_hair, red_eyes, white_tank_top, midriff, suspenders, black_skirt, miniskirt, black_gloves, fingerless_gloves, arm_guards, elbow_pads, thighhighs, red_boots",
  "negative": "short_hair, blonde_hair, blue_eyes",
  "lora": {
    "lora_name": "Illustrious/Looks/JN_Tifa_Lockhart_Illus.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "Tifa Lockhart, Main Outfit",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "origin_series": "Final Fantasy VII",
    "origin_type": "Video Game",
    "nsfw": false
  }
}